Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Unify database support policy in Enterprise edition #2450

Closed
juliahayward opened this issue Jul 30, 2019 · 0 comments

Comments

@juliahayward
Copy link
Member

commented Jul 30, 2019

The Enterprise edition will now support database versions that are at least five years old.

@flyway flyway locked as resolved and limited conversation to collaborators Jul 30, 2019

@juliahayward juliahayward added this to the Flyway 6.0.0 milestone Jul 30, 2019

juliahayward added a commit to flyway/flywaydb.org that referenced this issue Jul 30, 2019
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
1 participant
You can’t perform that action at this time.